Subject: Re: embedded help for linux links

From: Magnus Damm <[email-masked]>
Date: Thu, 05 Dec 2002 11:56:49 +0100

For some generic Embedded Linux PowerPC information,
have a look at this HOWTO:

http://penguinppc.org/embedded/howto/PowerPC-Embedded-HOWTO.html

I use Miniboot as a bootloader.
It only supports mpc8xx out of the box, though.

http://www.opensource.se/projects/miniboot/

/ magnus

Jerry Van Baren wrote:
>
> Denx Software
>    http://www.denx.de/
> See especially the ELDK stuff.
>
> For a BootROM solution, U-boot (also maintained by Wolfgang Denks for Denx
> Software)
>    http://sourceforge.net/projects/u-boot
>
> gvb
>
> At 06:45 PM 12/4/2002 +0530, Omanakuttan wrote:
>
> >Hi,
> >I am a newbie in the embedded linux world, we are working to build a
> >bridge (E1/T1 ethernet and E3/T3 ) with ppc8260.
> >Could anybody direct me some links so that I can have a good starting
> >point of linux on PPC in order to get a better idea of what is happening
> >in this list and embedded linux world in general?
> >
> >Thanks for your time..
> >bye..
> >Om.
> >
> >
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/